apt 3.1.11 commandline package manager

Public Attributes | List of all members
ARArchive::Member Struct Reference

## Public Attributes
std::string | Name
unsigned long | MTime
unsigned long | UID
unsigned long | GID
unsigned long | Mode
unsigned long long | Size
unsigned long long | Start
Member * | Next

The documentation for this struct was generated from the following file:

- apt-pkg/contrib/arfile.h